package com.google.android.gms.internal;

import android.content.Context;

@zzhb
public final class zzfx
  implements zzfy
{
  public void clearToken(Context paramContext, String paramString) {}
  
  public String getToken(Context paramContext, String paramString1, String paramString2)
  {
    return null;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzfx.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */